Bug 488139 - Add Documentation to Reference Guide: Software Channel Entitlements Across Satellite
Summary: Add Documentation to Reference Guide: Software Channel Entitlements Across Sa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: 520
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2009-03-02 20:54 UTC by Issue Tracker
Modified: 2018-10-27 14:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Issue Tracker 2009-03-02 20:54:47 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2009-03-02 20:54:49 UTC
Description of problem:  RHN v5.2 Reference Guide  - 11.1.4.1, has little or no information on how to interpret the Usage column information for Software Channel Entitlements Across Satellite.  
1.  Does Red Hat have more information on this Usage column?  The Usage column numbers and percentages, do not make sense to me.  What controls these percentages?  How do I know if the percentages are correct?  What happens, for example, when the 188 in the following example increases to (100%)?  example:  174 of 188 (93%).  
How reproducible:  See Attachment - 
Steps to Reproduce:

Actual results:

Expected results:

Additional info:
This event sent from IssueTracker by xdmoon  [Support Engineering Group]
 issue 264969

Comment 6 Xixi 2009-03-02 21:00:15 UTC
Summary:

RHN v5.2 Reference Guide  - 11.1.4.1, has little or no information on how to interpret the Usage column information for Software Channel Entitlements Across Satellite.

Support spoke to jsherrill and was able to pass on the information to the
customer.  

Please add documentation such as that in Comment #4 to the reference guide.

Comment 11 Jason Willeford 2009-10-14 22:48:59 UTC
Per customers request and blessing by engineering, I have made this bz public.

Comment 12 John Ha 2009-11-04 00:13:37 UTC
I've rewritten the content in question to the following to explain the "Usage" column further. Let me know if the explanation is clear and correct, and of course any suggestions for improvement. Thanks!

The Organizations subtab also contains broad usage information in the System-Wide Entitlement Usage section, including:

 * Total — The total number of channel entitlements for the Satellite.
 * Available — The number of entitlements currently available for allocation.
 * Usage — The number of entitlements currently in use by all organizations
   (aside from the base organization), compared to the total number of
   entitlements allocated. 

For example, if the Total column is 100 and the Available column is 70, that means 30 entitlements are allocated for organizations. The Usage column shows how many of those 30 allocated entitlements are in use by organizations besides the base organization. So if the Usage column reads 24 of 30 (80%), that means 24 channel entitlements are distributed to Satellite organizations (other than the base organization) out of 30 total allocated.

Comment 16 Brandon Perkins 2010-05-14 22:00:51 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 17 errata-xmlrpc 2010-05-17 12:51:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.